Paziņojums: Liels pieprasījumu skaits (nospiediet šeit, lai uzzinātu vairāk)

Palīdzība ar meklēšanu

Vienkārši ierakstiet ar savu jautājumu saistītu meklēšanas vārdu vai īsu teikumu zemāk redzamajā lauciņā, un mūsu palīdzības sistēma Jums parādīs rakstus par šo tēmu.

Meklēt

Linux lietotāji (t.i. Ubuntu, Fedora utt.)

Viss, kas ir nepieciešams, lai lietotu mūsu programmu Linux sistēmā, ir WINE 1.7.31 vai jaunāka programma, kas ir pieejama WineHQ mājaslapā.

Īpaši Linux domāta mūsu programmas versija pagaidām izstrādāta netiek.

Atsauksmes

Vai šis raksts atbildēja uz Jūsu jautājumu?

Saistītie palīdzības raksti